# translation of kfileaudiopreview.po to Polish
# Copyright (C) 2003 Free Software Foundation, Inc.
# Wojciech Świergocki <swiergwo@chello.pl>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-11 00:43+0000\n"
"Last-Translator: Wojciech Świergocki <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfileaudiopreview.cpp:67
msgid "Media Player"
msgstr "Odtwarzacz multimedialny"

#: kfileaudiopreview.cpp:93
msgid "Play &automatically"
msgstr "Odtwarzaj &automatycznie"
